Package Details: mda-lv2-git 1.2.4.r1.g1761c1c-2

Git Clone URL: https://aur.archlinux.org/mda-lv2-git.git (read-only, click to copy)
Package Base: mda-lv2-git
Description: A port of the MDA VST plugins to the LV2 format
Upstream URL: https://drobilla.net/software/mda-lv2/
Licenses: GPL2
Groups: lv2-plugins
Conflicts: mda-lv2, mda-lv2-svn, mda.lv2
Provides: mda-lv2, mda.lv2
Submitter: SpotlightKid
Maintainer: SpotlightKid
Last Packager: SpotlightKid
Votes: 4
Popularity: 0.000000
First Submitted: 2016-02-07 14:57
Last Updated: 2020-05-08 00:39

Latest Comments

SpotlightKid commented on 2020-07-29 16:41

@evmvid: please read https://wiki.archlinux.org/index.php/PKGBUILD#makedepends

evamvid commented on 2020-07-29 14:11

the build() function requires core/pkgconf (also provided by the core/base-devel group), but it's not listed as a dependency.